Subject: [Stun] Inheritance Fund

From: James Dale <[email-masked]>
Date: Fri, 14 Oct 2005 23:51:35 +0100

From: James Dale
Private Email: [email-masked]
Subject: Inheritance Fund
Date: October 14th, 2005.

Dear Friend,

I apologize if the contents hereunder are contrary to your moral ethics, but please treat it with absolute secrecy and personal courtesy. I am James Dale an Auditor in commercial Bank here in the UK, in the process of auditing our bank accounts this quarter, I and one of my colleagues recently discovered that there is a dormant account valued at the sum $10,000,000.00 (Ten million united states Dollars) and after due verification of this account we discovered that the account owner is late and that is why the account has been dormant and as such a $10,000,000.00 has been lying in the bank unclaimed.

The idea of presenting a foreigner to act as his next of kin came into our mind as you know the said deceased is a foreigner as well. Hence, that is how and why we have contacted you to present you as his next of kin, so that the $10,000.000.00 will be paid to you and we can both 
disburse the fund according to the percentage we will agree upon.

In view of this, I am seeking for your co-operation and understanding to stand as the next of kin to our deceased customer, to enable us claim the fund from my bank.

Hence, If this proposal is OK by you and you do not wish to take undue advantage of my trust, then I hope to bestow on you. Please kindly get back to me immediately, strictly via my private email address only: [email-masked] to enable me enlighten you on how we are to proceed.
	
On getting your response, we shall agree on the percentage ratio on which we shall disburse the $10,000,000.00 between us, as we intend to invest part of our own share in real estate or any lucrative business in your country, and we would appreciate if you can put us in the right part where we can invest our own share in your country.

I will not contact any person or company until I hear from you, so as to enable me decide on what to do next.

Be rest assured that this business is 100% risk free.

We await for your prompt response.

Best Regards,
James Dale.

NB: PLEASE NOTE THAT IT DOES NOT MATTER IF YOU ARE NOT RELATED TO MY LATE CUSTOMER; THE FUND WILL STILL BE PAID TO YOU, SINCE WE ARE PRESENTING YOU AS HIS NEXT OF KIN.

_______________________________________________
Stun mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/stun